.footer {
    
    min-height:1000px;    
    
}

#col1 {
    
    max-width:35%;
    max-height:400px;
    min-width:360px;
    
}
    
#col2 {

    max-width:65%;

}

#col2 .services-list {
    
    max-width:92%;
    
    }

#col3 {

    max-width:35%;
    min-width:360px;

}

#col4 {

    max-width:27%;

}

#col5 {

    max-width:22%;
    justify-content:center;

}

#col5 a {
    
    width:65%;
    margin-top:15%;
    
}

@media (max-width: 767px) {

    .footer__col {
        max-width: 100% !important;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }

    .footer__col--facebook {
        max-height:none !important;    
    }

    .footer__logo {
        width: 200px !important;
    }
}